a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.boldbrown12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6E6E5F;
}
.boldwhite12 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.normalblack10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.normalbrown9 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #6E6E5F;
}
.normalwhite9 {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.boldorange11 {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
}
.boldbleu12 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
}
.boldblack12 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.boldredk12 {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.boldorange {



	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
}
.notizieIndexTitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-indent: 10pt;
}
.big {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
}
.bigbleu {

	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
}
.boldorangetitle {




	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF6600;
}
.spazio {
	font-size: 4px;
}
.red12 {



	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
.blue12 {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003399;
}
.text_title_welcome {


	font-size: 12px;
	font-weight: bold;
	color: #05175F;
	font-family: Arial, Helvetica, sans-serif;
}